Minimum System Requirements for our App



In order to use our app, your phone needs to be able to run on a specific operating system or higher. The minimum requirements are as follows:

 

iPhone: The phone needs to be able to support at least iOS 13. For more information regarding iOS 13, click here or contact Apple directly. 

 

Android: The phone in question needs to be able to support Marshamallow aka Android 6.0. For more information click here

Was this article helpful?